Bug 10770 - don't disable screen off
: don't disable screen off
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/mplayer)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-02-05 11:22 by
Modified: 2009-06-20 21:48 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-02-05 11:22:38
При проигрывании перестало работать блокирование отключения дисплея.
------- Comment #1 From 2007-02-05 17:58:45 -------
fixed in mplayer-1.0-alt35.22092.2
Ушло в Сизиф
------- Comment #2 From 2007-10-14 23:11:25 -------
Тем не менее всё равно не блокирует отключение дисплея (монитор тухнет).
------- Comment #3 From 2007-10-14 23:33:59 -------
(In reply to comment #2)

Указывайте, пожалуйста, драйвер вывода, при котором "не блокирует". Потому как 
не так просто проверить xv/x11/sdl/vidix/xvidix/aa/caca/...
------- Comment #4 From 2007-10-15 10:14:25 -------
(In reply to comment #3)
> Указывайте, пожалуйста, драйвер вывода, при котором "не блокирует". 
конкретно у меня xv
------- Comment #5 From 2009-06-20 00:44:13 -------
наблюдется до сих пор? сколько пользуюсь - на x11, xv, vdpau - тишина.
------- Comment #6 From 2009-06-20 13:06:55 -------
(В ответ на комментарий №5)
> наблюдется до сих пор? сколько пользуюсь - на x11, xv, vdpau - тишина.

mplayer-1.0-alt35.27654.3 - эм... вроде таки не дает тухнуть дисплею
------- Comment #7 From 2009-06-20 14:57:15 -------
закрываем до следующего reopen? :)
------- Comment #8 From 2009-06-20 16:22:26 -------
(В ответ на комментарий №7)
> закрываем до следующего reopen? :)

ну поскольку у меня не распоследняя сборка... и да тут вот проверил у меня таки
экран гасит, но раз у тебя на распосленей не гасит пока прикрываем )
------- Comment #9 From 2009-06-20 17:34:24 -------
alt35.29350.1
только что что на xv смотрел серию - 40 минут и все прекрасно. dpms off стоит
на 10 минут.
сизифный, если четсно, ещё не просверял: его принести ещё надо. проверю -
закрою. либо ты проверишь закроешь, аха?
------- Comment #10 From 2009-06-20 20:59:26 -------
(В ответ на комментарий №9)
> alt35.29350.1
> только что что на xv смотрел серию - 40 минут и все прекрасно. dpms off стоит
> на 10 минут.
ну я заметил выключение при эм.. паузе и уходе на энное кол-во времени.

> сизифный, если четсно, ещё не просверял: его принести ещё надо. проверю -
> закрою. либо ты проверишь закроешь, аха?
ну я проверю не раньше чем обновлюсь до сизифа текущего )
------- Comment #11 From 2009-06-20 21:47:48 -------
(В ответ на комментарий №10)
> ну я заметил выключение при эм.. паузе и уходе на энное кол-во времени.
эмм? так это вполне логичное поведение - на кой ляд на паузе выключение dpms?
когда картинки смотришь, dpms ведь не выключается.

засим, закрываю. как всегда если что есть reopen :)
------- Comment #12 From 2009-06-20 21:48:08 -------
oops, забыл :)